
.vedio-heading{
    padding-left: 70px;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    position: relative;
    padding-top: 15px;
    display: block;
    margin-top: 10px;
    margin-bottom: 0;
    min-height: 65px;
    border: 1px solid #ededed;
    background: linear-gradient(#ffffff, #ededed);

    .icon{
        width: 40px;
        border-radius: 100px;
        position: absolute;
        left: 20px;
        top: 10px;
    }
}